name: shotgun_meta
channels:
  - bioconda
  - conda-forge
dependencies:
  - _openmp_mutex=4.5=20_gnu
  - _python_abi3_support=1.0=hd8ed1ab_2
  - _r-mutex=1.0.1=anacondar_1
  - alsa-lib=1.2.11=hd590300_1
  - annotated-types=0.7.0=pyhd8ed1ab_1
  - aragorn=1.2.41=h7b50bb2_5
  - argtable2=2.13=hd590300_1004
  - attrs=25.4.0=pyhcf101f3_1
  - barrnap=0.9=hdfd78af_4
  - bbmap=39.26=he5f24ec_0
  - bedtools=2.31.1=hf5e1c6e_2
  - binutils_impl_linux-64=2.45.1=bootstrap_h59bd682_1
  - biom-format=2.1.17=py311haee01d2_1
  - blast=2.16.0=hc155240_3
  - blast-legacy=2.2.26=hf7ff83a_5
  - boost-cpp=1.85.0=h44aadfe_2
  - bowtie2=2.5.4=h7071971_4
  - bracken=3.1=h9948957_0
  - brotli=1.2.0=hed03a55_1
  - brotli-bin=1.2.0=hb03c661_1
  - brotli-python=1.2.0=py311h66f275b_1
  - bwa=0.7.18=he4a0461_1
  - bwidget=1.10.1=ha770c72_1
  - bzip2=1.0.8=hda65f42_8
  - c-ares=1.34.6=hb03c661_0
  - ca-certificates=2026.1.4=hbd8a1cb_0
  - cached-property=1.5.2=hd8ed1ab_1
  - cached_property=1.5.2=pyha770c72_1
  - cairo=1.18.0=h3faef2a_0
  - certifi=2026.1.4=pyhd8ed1ab_0
  - cffi=2.0.0=py311h03d9500_1
  - charset-normalizer=3.4.4=pyhd8ed1ab_0
  - circos=0.69.9=hdfd78af_0
  - click=8.3.1=pyh8f84b5b_1
  - clustalo=1.2.4=h503566f_10
  - clustalw=2.1=h9948957_12
  - coloredlogs=15.0.1=pyhd8ed1ab_4
  - colormath=3.0.0=pyhd8ed1ab_4
  - consan=1.2=h7b50bb2_7
  - contourpy=1.3.3=py311h724c32c_4
  - cpython=3.11.14=py311hd8ed1ab_3
  - curl=8.8.0=he654da7_1
  - cutadapt=5.2=py311haab0aaa_0
  - cycler=0.12.1=pyhcf101f3_2
  - dendropy=5.0.8=pyhdfd78af_1
  - dialign-tx=1.0.2=h7b50bb2_8
  - dnaio=1.2.2=py311hdad781d_0
  - dnspython=2.8.0=pyhcf101f3_0
  - entrez-direct=22.4=he881be0_0
  - expat=2.7.3=hecca717_0
  - famsa=2.2.3=h9948957_1
  - fastqc=0.12.1=hdfd78af_0
  - fasttree=2.2.0=h7b50bb2_1
  - flash=1.2.11=h5bf99c6_6
  - font-ttf-dejavu-sans-mono=2.37=hab24e00_0
  - font-ttf-inconsolata=3.000=h77eed37_0
  - font-ttf-source-code-pro=2.038=h77eed37_0
  - font-ttf-ubuntu=0.83=h77eed37_3
  - fontconfig=2.14.2=h14ed4e7_0
  - fonts-conda-ecosystem=1=0
  - fonts-conda-forge=1=hc364b38_1
  - fonttools=4.61.1=py311h3778330_0
  - freetype=2.12.1=h267a509_2
  - fribidi=1.0.16=hb03c661_0
  - gawk=5.3.1=hcd3d067_0
  - gcc_impl_linux-64=15.2.0=h56f5909_17
  - gfortran_impl_linux-64=15.2.0=h281d09f_17
  - giflib=5.2.2=hd590300_0
  - glimmerhmm=3.0.4=pl5321h503566f_10
  - gmp=6.3.0=hac33072_2
  - gnutls=3.8.11=h18acefa_1
  - graphite2=1.3.14=hecca717_2
  - gsl=2.7=he838d99_0
  - gxx_impl_linux-64=15.2.0=hda75c37_17
  - h2=4.3.0=pyhcf101f3_0
  - h5py=3.13.0=nompi_py311hb639ac4_100
  - harfbuzz=9.0.0=hfac3d4d_0
  - hdf5=1.14.3=nompi_hdf9ad27_105
  - hmmer=3.4=hb6cb901_4
  - hpack=4.1.0=pyhd8ed1ab_0
  - htslib=1.21=h5efdd21_0
  - humanfriendly=10.0=pyh707e725_8
  - humanize=4.15.0=pyhd8ed1ab_0
  - hyperframe=6.1.0=pyhd8ed1ab_0
  - icu=73.2=h59595ed_0
  - idna=3.11=pyhd8ed1ab_0
  - importlib-metadata=8.7.0=pyhe01879c_1
  - infernal=1.1.5=pl5321h7b50bb2_4
  - isa-l=2.31.1=hb9d3cd8_1
  - jinja2=3.1.6=pyhcf101f3_1
  - joblib=1.5.3=pyhd8ed1ab_0
  - jsonschema=4.26.0=pyhcf101f3_0
  - jsonschema-specifications=2025.9.1=pyhcf101f3_0
  - k8=0.2.5=hdcf5f25_4
  - kaleido-core=0.2.1=h3644ca4_0
  - kalign2=2.04=h7b50bb2_8
  - kernel-headers_linux-64=4.18.0=he073ed8_9
  - keyutils=1.6.3=hb9d3cd8_0
  - kiwisolver=1.4.9=py311h724c32c_2
  - kraken2=2.1.3=pl5321hdcf5f25_3
  - krb5=1.21.3=h659f571_0
  - krona=2.8.1=pl5321hdfd78af_1
  - lcms2=2.16=hb7c19ff_0
  - ld_impl_linux-64=2.45.1=bootstrap_ha15bf96_1
  - lefse=1.1.2=pyhdfd78af_0
  - lerc=4.0.0=h0aef613_1
  - libaec=1.1.5=h088129d_0
  - libasprintf=0.25.1=h3f43e3d_1
  - libblas=3.11.0=5_h4a7cf45_openblas
  - libboost=1.85.0=hba137d9_2
  - libboost-devel=1.85.0=h00ab1b0_2
  - libboost-headers=1.85.0=ha770c72_2
  - libbrotlicommon=1.2.0=hb03c661_1
  - libbrotlidec=1.2.0=hb03c661_1
  - libbrotlienc=1.2.0=hb03c661_1
  - libcblas=3.11.0=5_h0358290_openblas
  - libcups=2.3.3=h4637d8d_4
  - libcurl=8.8.0=hca28451_1
  - libdb=6.2.32=h9c3ff4c_0
  - libdeflate=1.20=hd590300_0
  - libedit=3.1.20250104=pl5321h7949ede_0
  - libev=4.33=hd590300_2
  - libexpat=2.7.3=hecca717_0
  - libffi=3.5.2=h3435931_0
  - libgcc=15.2.0=he0feb66_17
  - libgcc-devel_linux-64=15.2.0=hcc6f6b0_117
  - libgcc-ng=15.2.0=h69a702a_17
  - libgd=2.3.3=h119a65a_9
  - libgettextpo=0.25.1=h3f43e3d_1
  - libgfortran=15.2.0=h69a702a_17
  - libgfortran-ng=15.2.0=h69a702a_17
  - libgfortran5=15.2.0=h68bc16d_17
  - libglib=2.80.2=hf974151_0
  - libgomp=15.2.0=he0feb66_17
  - libiconv=1.18=h3b78370_2
  - libidn11=1.34=h1cef754_0
  - libidn2=2.3.8=hfac485b_1
  - libjpeg-turbo=3.1.2=hb03c661_0
  - liblapack=3.11.0=5_h47877c9_openblas
  - liblzma=5.8.2=hb03c661_0
  - liblzma-devel=5.8.2=hb03c661_0
  - libnghttp2=1.58.0=h47da74e_1
  - libnsl=2.0.1=hb9d3cd8_1
  - libopenblas=0.3.30=pthreads_h94d23a6_4
  - libpng=1.6.43=h2797004_0
  - libsanitizer=15.2.0=h90f66d4_17
  - libsqlite=3.46.0=hde9e2c9_0
  - libssh2=1.11.0=h0841786_0
  - libstdcxx=15.2.0=h934c35e_17
  - libstdcxx-devel_linux-64=15.2.0=hd446a21_117
  - libstdcxx-ng=15.2.0=hdf11a46_17
  - libtasn1=4.21.0=hb03c661_0
  - libtiff=4.6.0=h1dd3fc0_3
  - libunistring=0.9.10=h7f98852_0
  - libuuid=2.41.3=h5347b49_0
  - libwebp=1.4.0=h2c329e2_0
  - libwebp-base=1.4.0=hd590300_0
  - libxcb=1.15=h0b41bf4_0
  - libxcrypt=4.4.36=hd590300_1
  - libzlib=1.2.13=h4ab18f5_6
  - lz4-c=1.9.4=hcb278e6_0
  - mafft=7.526=h4bc722e_0
  - make=4.4.1=hb9d3cd8_2
  - markdown=3.10.2=pyhcf101f3_0
  - markdown-it-py=4.0.0=pyhd8ed1ab_0
  - markupsafe=3.0.3=py311h3778330_0
  - mathjax=2.7.7=ha770c72_3
  - matplotlib-base=3.10.1=py311h2b939e6_0
  - mdurl=0.1.2=pyhd8ed1ab_1
  - megahit=1.2.9=h43eeafb_5
  - metabat2=2.17=hd498684_0
  - minced=0.4.2=hdfd78af_1
  - minimap2=2.28=he4a0461_3
  - mpfr=4.2.1=h90cbb55_3
  - mpi=1.0=openmpi
  - multiqc=1.33=pyhdfd78af_0
  - munkres=1.0.7=py_1
  - muscle=3.8.1551=h9948957_9
  - mustang=3.2.4=h9948957_0
  - narwhals=2.16.0=pyhcf101f3_0
  - natsort=8.4.0=pyhcf101f3_2
  - ncbi-vdb=3.3.0=h9948957_0
  - ncurses=6.5=h2d0b736_3
  - nettle=3.10.1=h4a9d5aa_0
  - networkx=3.6.1=pyhcf101f3_0
  - nspr=4.38=h29cc59b_0
  - nss=3.100=hca3bf56_0
  - numpy=2.4.2=py311h2e04523_1
  - openjdk=22.0.1=hb622114_0
  - openjpeg=2.5.2=h488ebb8_0
  - openmpi=4.1.6=hc5af2df_101
  - openssl=3.6.1=h35e630c_1
  - p11-kit=0.26.2=h3435931_0
  - packaging=26.0=pyhcf101f3_0
  - paml=4.10.10=h7b50bb2_0
  - pandas=3.0.0=py311h8032f78_0
  - pango=1.54.0=h4c5309f_1
  - parallel=20260122=ha770c72_0
  - pasta=1.9.2=py311hefa8cab_5
  - pbzip2=1.1.13=h1fcc475_2
  - pcre=8.45=h9c3ff4c_0
  - pcre2=10.43=hcad00b1_0
  - perl=5.32.1=7_hd590300_perl5
  - perl-algorithm-diff=1.1903=pl5321hdfd78af_3
  - perl-archive-tar=3.04=pl5321hdfd78af_0
  - perl-b-cow=0.007=pl5321hb9d3cd8_1
  - perl-base=2.23=pl5321hdfd78af_2
  - perl-bio-asn1-entrezgene=1.73=pl5321hdfd78af_3
  - perl-bio-coordinate=1.007001=pl5321hdfd78af_3
  - perl-bio-featureio=1.6.905=pl5321hdfd78af_4
  - perl-bio-samtools=1.43=pl5321he4a0461_4
  - perl-bio-searchio-hmmer=1.7.3=pl5321hdfd78af_0
  - perl-bio-tools-phylo-paml=1.7.3=pl5321hdfd78af_3
  - perl-bio-tools-run-alignment-clustalw=1.7.4=pl5321hdfd78af_3
  - perl-bio-tools-run-alignment-tcoffee=1.7.4=pl5321hdfd78af_5
  - perl-bioperl=1.7.8=hdfd78af_1
  - perl-bioperl-core=1.7.8=pl5321hdfd78af_1
  - perl-bioperl-run=1.007003=pl5321hdfd78af_0
  - perl-business-isbn=3.007=pl5321hdfd78af_0
  - perl-business-isbn-data=20210112.006=pl5321hdfd78af_0
  - perl-capture-tiny=0.48=pl5321hdfd78af_2
  - perl-carp=1.38=pl5321hdfd78af_4
  - perl-class-data-inheritable=0.09=pl5321hdfd78af_0
  - perl-clone=0.46=pl5321hec16e2b_0
  - perl-common-sense=3.75=pl5321hdfd78af_0
  - perl-compress-raw-bzip2=2.214=pl5321hda65f42_0
  - perl-compress-raw-zlib=2.214=pl5321h4dac143_0
  - perl-config-general=2.67=pl5321hdfd78af_0
  - perl-constant=1.33=pl5321hdfd78af_2
  - perl-data-dump=1.25=pl5321h7b50bb2_2
  - perl-data-dumper=2.183=pl5321hec16e2b_1
  - perl-db_file=1.858=pl5321hb9d3cd8_0
  - perl-devel-stacktrace=2.04=pl5321hdfd78af_1
  - perl-digest-hmac=1.05=pl5321hdfd78af_0
  - perl-digest-md5=2.58=pl5321hec16e2b_1
  - perl-digest-perl-md5=1.91=pl5321hdfd78af_0
  - perl-encode=3.19=pl5321hec16e2b_1
  - perl-encode-locale=1.05=pl5321hdfd78af_7
  - perl-exception-class=1.45=pl5321hdfd78af_0
  - perl-exporter=5.72=pl5321hdfd78af_2
  - perl-exporter-tiny=1.002002=pl5321hdfd78af_0
  - perl-extutils-makemaker=7.70=pl5321hd8ed1ab_0
  - perl-file-listing=6.16=pl5321hdfd78af_0
  - perl-file-path=2.18=pl5321hd8ed1ab_0
  - perl-file-slurper=0.014=pl5321hdfd78af_0
  - perl-file-sort=1.01=pl5321hdfd78af_3
  - perl-file-spec=3.48_01=pl5321hdfd78af_2
  - perl-file-temp=0.2304=pl5321hd8ed1ab_0
  - perl-font-ttf=1.06=pl5321hdfd78af_1
  - perl-gd=2.76=pl5321h5b5514e_1
  - perl-getopt-long=2.58=pl5321hdfd78af_0
  - perl-html-parser=3.81=pl5321h4ac6f70_1
  - perl-html-tagset=3.24=pl5321hdfd78af_0
  - perl-http-cookiejar-lwp=0.014=pl5321hdfd78af_0
  - perl-http-cookies=6.11=pl5321hdfd78af_0
  - perl-http-daemon=6.16=pl5321hdfd78af_0
  - perl-http-date=6.06=pl5321hdfd78af_0
  - perl-http-message=7.01=pl5321hdfd78af_0
  - perl-http-negotiate=6.01=pl5321hdfd78af_4
  - perl-inc-latest=0.500=pl5321ha770c72_0
  - perl-io-compress=2.216=pl5321h503566f_0
  - perl-io-html=1.004=pl5321hdfd78af_0
  - perl-io-socket-ssl=2.074=pl5321hdfd78af_0
  - perl-io-string=1.08=pl5321hdfd78af_4
  - perl-io-tty=1.16=pl5321hec16e2b_1
  - perl-io-zlib=1.15=pl5321hdfd78af_1
  - perl-ipc-run=20250809.0=pl5321hdfd78af_0
  - perl-json=4.10=pl5321hdfd78af_1
  - perl-json-xs=4.04=pl5321h9948957_0
  - perl-libwww-perl=6.81=pl5321hdfd78af_0
  - perl-libxml-perl=0.08=pl5321hdfd78af_3
  - perl-list-moreutils=0.430=pl5321hdfd78af_0
  - perl-list-moreutils-xs=0.430=pl5321h7b50bb2_5
  - perl-lwp-mediatypes=6.04=pl5321hdfd78af_1
  - perl-lwp-protocol-https=6.14=pl5321hdfd78af_1
  - perl-math-bezier=0.01=pl5321hdfd78af_2
  - perl-math-round=0.07=pl5321hdfd78af_2
  - perl-math-vecstat=0.08=pl5321hdfd78af_2
  - perl-mime-base64=3.16=pl5321hec16e2b_2
  - perl-module-build=0.4234=pl5321ha770c72_1
  - perl-module-implementation=0.09=pl5321hdfd78af_3
  - perl-module-load=0.34=pl5321hdfd78af_0
  - perl-module-runtime=0.016=pl5321hdfd78af_2
  - perl-mozilla-ca=20250602=pl5321hdfd78af_0
  - perl-net-http=6.24=pl5321hdfd78af_0
  - perl-net-ssleay=1.92=pl5321hf14f497_1
  - perl-ntlm=1.09=pl5321hdfd78af_5
  - perl-number-format=1.76=pl5321hdfd78af_0
  - perl-params-validate=1.31=pl5321h7b50bb2_5
  - perl-parent=0.236=pl5321hdfd78af_2
  - perl-pathtools=3.75=pl5321hec16e2b_3
  - perl-readonly=2.05=pl5321hdfd78af_1
  - perl-regexp-common=2017060201=pl5321hdfd78af_1
  - perl-scalar-list-utils=1.62=pl5321hec16e2b_1
  - perl-set-intspan=1.19=pl5321hdfd78af_2
  - perl-socket=2.027=pl5321h5c03b87_6
  - perl-statistics-basic=1.6611=pl5321hdfd78af_3
  - perl-sub-uplevel=0.2800=pl5321hec16e2b_4
  - perl-svg=2.87=pl5321hdfd78af_0
  - perl-test-deep=1.130=pl5321hdfd78af_0
  - perl-test-differences=0.69=pl5321hdfd78af_0
  - perl-test-exception=0.43=pl5321hdfd78af_3
  - perl-test-fatal=0.016=pl5321hdfd78af_0
  - perl-test-most=0.38=pl5321hdfd78af_0
  - perl-test-needs=0.002009=pl5321hdfd78af_0
  - perl-test-requiresinternet=0.05=pl5321hdfd78af_1
  - perl-test-warn=0.36=pl5321hdfd78af_2
  - perl-text-diff=1.45=pl5321hdfd78af_1
  - perl-text-format=0.63=pl5321hdfd78af_0
  - perl-time-hires=1.9764=pl5321h7b50bb2_6
  - perl-time-local=1.35=pl5321hdfd78af_0
  - perl-timedate=2.33=pl5321hdfd78af_2
  - perl-tree-dag_node=1.35=pl5321hdfd78af_0
  - perl-try-tiny=0.31=pl5321hdfd78af_1
  - perl-types-serialiser=1.01=pl5321hdfd78af_0
  - perl-uri=5.12=pl5321hdfd78af_0
  - perl-url-encode=0.03=pl5321h9ee0642_1
  - perl-www-robotrules=6.02=pl5321hdfd78af_4
  - perl-xml-dom=1.46=pl5321hdfd78af_1
  - perl-xml-dom-xpath=0.14=pl5321hdfd78af_2
  - perl-xml-namespacesupport=1.12=pl5321hdfd78af_1
  - perl-xml-parser=2.44_01=pl5321hf2e2c51_1004
  - perl-xml-regexp=0.04=pl5321hdfd78af_3
  - perl-xml-sax=1.02=pl5321hdfd78af_1
  - perl-xml-sax-base=1.09=pl5321hdfd78af_1
  - perl-xml-sax-expat=0.51=pl5321hdfd78af_4
  - perl-xml-simple=2.25=pl5321hdfd78af_2
  - perl-xml-xpathengine=0.14=pl5321hdfd78af_3
  - phylip=3.697=h7b50bb2_3
  - pigz=2.8=h2797004_0
  - pillow=10.3.0=py311h18e6fac_0
  - pip=26.0.1=pyh8b19718_0
  - pixman=0.46.4=h54a6638_1
  - plotly=6.5.2=pyhd8ed1ab_0
  - poa=2.0=h7b50bb2_6
  - polars=1.38.1=pyh6a1acc5_0
  - polars-lts-cpu=1.34.0.deprecated=hc364b38_0
  - polars-runtime-32=1.38.1=py310hffdcd12_0
  - polars-runtime-compat=1.38.1=py310hbcd5346_0
  - popt=1.16=1
  - prank=170427=h9948957_1
  - probcons=1.12=h8b12597_1
  - probconsrna=1.10=h9f5acd7_4
  - proda=1.0=h503566f_7
  - prodigal=2.6.3=h7b50bb2_10
  - prokka=1.15.6=pl5321hdfd78af_0
  - pthread-stubs=0.4=hb9d3cd8_1002
  - pyaml-env=1.2.2=pyhd8ed1ab_0
  - pycparser=2.22=pyh29332c3_1
  - pydantic=2.12.5=pyhcf101f3_1
  - pydantic-core=2.41.5=py311h902ca64_1
  - pygments=2.19.2=pyhd8ed1ab_0
  - pymongo=4.16.0=py311h1ddb823_0
  - pyparsing=3.3.2=pyhcf101f3_0
  - pysocks=1.7.1=pyha55dd90_7
  - python=3.11.9=hb806964_0_cpython
  - python-dateutil=2.9.0.post0=pyhe01879c_2
  - python-dotenv=1.2.1=pyhcf101f3_0
  - python-gil=3.11.14=hd8ed1ab_3
  - python-isal=1.8.0=py311h49ec1c0_1
  - python-kaleido=0.2.1=pyhd8ed1ab_0
  - python-zlib-ng=1.0.0=py311h15805fc_1
  - python_abi=3.11=8_cp311
  - pytz=2025.2=pyhd8ed1ab_0
  - pyyaml=6.0.3=py311h3778330_1
  - qhull=2020.2=h434a139_5
  - quast=5.3.0=py311pl5321hc84137b_1
  - r-base=4.3.3=hf0d99cb_1
  - r-codetools=0.2_20=r43hc72bb7e_1
  - r-coin=1.4_3=r43h2b5f3a1_1
  - r-lattice=0.22_7=r43h2b5f3a1_0
  - r-libcoin=1.0_10=r43h2ae2be5_1
  - r-mass=7.3_60.0.1=r43hb1dbf0f_1
  - r-matrix=1.6_5=r43he966344_1
  - r-matrixstats=1.5.0=r43h2b5f3a1_0
  - r-modeltools=0.2_24=r43hc72bb7e_0
  - r-multcomp=1.4_28=r43hc72bb7e_0
  - r-mvtnorm=1.3_3=r43h9ad1c49_0
  - r-sandwich=3.1_1=r43hc72bb7e_0
  - r-survival=3.8_3=r43h2b5f3a1_0
  - r-th.data=1.1_4=r43hc72bb7e_0
  - r-zoo=1.8_14=r43h2b5f3a1_0
  - raxml=8.2.13=h7b50bb2_3
  - readline=8.3=h853b02a_0
  - referencing=0.37.0=pyhcf101f3_0
  - regex=2026.1.15=py311h49ec1c0_0
  - requests=2.32.5=pyhcf101f3_1
  - rich=14.3.2=pyhcf101f3_0
  - rich-click=1.9.7=pyh8f84b5b_0
  - rpds-py=0.30.0=py311h902ca64_0
  - rpsbproc=0.5.0=h6a68c12_1
  - rpy2=3.5.11=py311r43h1f0f07a_3
  - rsync=3.3.0=he6cb5fe_0
  - samtools=1.21=h50ea8bc_0
  - sap=1.1.3=h7b50bb2_5
  - scipy=1.17.0=py311hbe70eeb_1
  - sed=4.9=h6688a6e_0
  - setuptools=82.0.0=pyh332efcf_0
  - simplegeneric=0.8.1=pyhd8ed1ab_2
  - simplejson=3.20.2=py311h49ec1c0_1
  - six=1.17.0=pyhe01879c_1
  - sniffio=1.3.1=pyhd8ed1ab_2
  - spectra=0.0.11=pyhd8ed1ab_2
  - sqlite=3.46.0=h6d4b2fc_0
  - sysroot_linux-64=2.28=h4ee821c_9
  - t-coffee=13.46.2.7c9e712d=pl5321hb2a3317_0
  - tar=1.35=h3b78370_0
  - tbl2asn-forever=25.7.2f=h7b50bb2_6
  - tiktoken=0.12.0=py311h9a14573_3
  - tk=8.6.13=noxft_h4845f30_101
  - tktable=2.10=h8d826fa_7
  - tmalign=20170708=h8d36177_7
  - tqdm=4.67.3=pyh8f84b5b_0
  - trim-galore=0.6.10=hdfd78af_2
  - typeguard=4.4.4=pyhd8ed1ab_0
  - typing-extensions=4.15.0=h396c80c_0
  - typing-inspection=0.4.2=pyhd8ed1ab_1
  - typing_extensions=4.15.0=pyhcf101f3_0
  - tzdata=2025c=hc9c84f9_1
  - tzlocal=5.3.1=pyh8f84b5b_0
  - unicodedata2=17.0.1=py311h49ec1c0_0
  - urllib3=2.5.0=pyhd8ed1ab_0
  - viennarna=2.7.0=py311pl5321h0f867f1_0
  - wget=1.21.4=hda4d442_0
  - wheel=0.46.3=pyhd8ed1ab_0
  - xopen=2.0.2=pyh707e725_2
  - xorg-fixesproto=5.0=hb9d3cd8_1003
  - xorg-inputproto=2.3.2=hb9d3cd8_1003
  - xorg-kbproto=1.0.7=hb9d3cd8_1003
  - xorg-libice=1.1.2=hb9d3cd8_0
  - xorg-libsm=1.2.6=he73a12e_0
  - xorg-libx11=1.8.9=h8ee46fc_0
  - xorg-libxau=1.0.12=hb03c661_1
  - xorg-libxdmcp=1.1.5=hb03c661_1
  - xorg-libxext=1.3.4=h0b41bf4_2
  - xorg-libxfixes=5.0.3=h7f98852_1004
  - xorg-libxi=1.7.10=h4bc722e_1
  - xorg-libxrender=0.9.11=hd590300_0
  - xorg-libxt=1.3.0=hd590300_1
  - xorg-libxtst=1.2.5=h4bc722e_0
  - xorg-recordproto=1.14.2=hb9d3cd8_1003
  - xorg-renderproto=0.11.1=hb9d3cd8_1003
  - xorg-xextproto=7.3.0=hb9d3cd8_1004
  - xorg-xproto=7.0.31=hb9d3cd8_1008
  - xxhash=0.8.2=hd590300_0
  - xz=5.8.2=ha02ee65_0
  - xz-gpl-tools=5.8.2=ha02ee65_0
  - xz-tools=5.8.2=hb03c661_0
  - yaml=0.2.5=h280c20c_3
  - zipp=3.23.0=pyhcf101f3_1
  - zlib=1.2.13=h4ab18f5_6
  - zlib-ng=2.3.3=hceb46e0_1
  - zstandard=0.23.0=py311h49ec1c0_3
  - zstd=1.5.6=ha6fb4c9_0

prefix: "/pub59/acdarby/miniforge3/envs/shotgun_meta"
